<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>{% block title %}Kif Zik | Des fans pour réaliser votre rêve{% endblock %}</title>
  {% block stylesheets %}
  <link rel="shortcut icon" type="image/x-icon" href="{{asset('bundles/kifzik/img/favicon.ico')}}">
  <link rel="stylesheet" href="{{asset('bundles/kifzik/bootstrap/css/bootstrap.min.css')}}" type="text/css"/>
  <link rel="stylesheet" href="{{asset('bundles/kifzik/css/kifzik.css')}}" type="text/css"/>
  {% endblock %}
</head>
<body>
  {% block header %}
  {%include 'MainBundle:Index:header.html.twig'%}
  {% endblock %}

  {% block slider %}
  <div>
    <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
      <div class="carousel-inner" role="listbox">
        <div class="item active">
          <img style="width: 100%" src="{{asset('bundles/kifzik/img/slide1.png')}}" alt="...">
        </div>
        <div class="item">
          <img style="width: 100%" src="{{asset('bundles/kifzik/img/slide2.png')}}" alt="...">
        </div>
        <div class="item">
          <img style="width: 100%" src="{{asset('bundles/kifzik/img/slide3.png')}}" alt="...">
        </div>
      </div>

      <!-- Controls -->
      <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </div>
  <div class="social-btn-container">
    <div class="container">
      <div class="col-sm-8">
        <div style="margin-top: 13px; font-size: 1.2em; font-family: RobotoRegular; color: white">
          Plateforme de financement participatif dédiée aux musiciens en Afrique
        </div>
      </div>
      <div class="col-sm-4">
        <div style="margin-top: 8px; float: right">
          <a href="https://www.twitter.com/kifzik" target="_blank"><img style="height: 32px" src="{{asset('bundles/kifzik/img/twitter.png')}}"/></a>
          <a href="https://www.facebook.com/Kifzik-1719728154964180/" target="_blank"><img style="height: 32px" src="{{asset('bundles/kifzik/img/facebook.png')}}"/></a>
          <a href="https://plus.google.com/b/113113644725461164891/113113644725461164891/about?hl=fr" target="_blank"><img style="height: 32px" src="{{asset('bundles/kifzik/img/google+.png')}}"/></a>
          <a href="https://www.youtube.com/channel/UCQ45Oa5eGjCMLEFTwDxojAw" target="_blank"><img style="height: 32px" src="{{asset('bundles/kifzik/img/youtube.png')}}"/></a>
          <a href="javascript:void(0)" data-toggle="modal" data-target="#contactkifzik"><img style="height: 32px" src="{{asset('bundles/kifzik/img/contact.png')}}"/></a>
          <div class="modal fade" id="contactkifzik" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
            <div class="modal-dialog" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                  <h4 class="modal-title" id="myModalLabel">Contact</h4>
                </div>
                <form class="form-horizontal" method="post" action="{{path('main_contact')}}">
                  <div class="modal-body">
                    <div class="row" style="margin-bottom: 10px">
                      <div class="col-sm-6">
                        <input required="true" class="form-control" type="text" name="nom" placeholder="Nom"/>
                      </div>
                      <div class="col-sm-6">
                        <input required="true" class="form-control" type="text" name="prenom" placeholder="Prénom"/>
                      </div>
                    </div>
                    <div class="row" style="margin-bottom: 10px">
                      <div class="col-sm-6">
                        <input required="true" class="form-control" type="email" name="email" placeholder="Email"/>
                      </div>
                      <div class="col-sm-6">
                        <input required="true" class="form-control" type="tel" name="telephone" placeholder="Téléphone, exple: 229XXXXXXXX" pattern="^((\+\d{1,3}(-| )?\(?\d\)?(-| )?\d{1,5})|(\(?\d{2,6}\)?))(-| )?(\d{3,4})(-| )?(\d{4})(( x| ext)\d{1,5}){0,1}$"/>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-sm-12">
                        <textarea name="msg" required="true" rows="6" class="form-control" placeholder="Contenu de votre mail"></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Annuler</button>
                    <button type="submit" class="btn btn-default kifzik-ok-btn">Envoyer</button>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container" style="margin-top: 20px">
    <div class="col-sm-3"></div>
    <div class="col-sm-6">
      <form action="{{path('main_search_projet')}}" method="GET">
        <div class="input-group" style="padding: 1px; border: 2px solid #ccc; color: black; font-family: RobotoRegular; font-size: 1.2em"> <input name="q" type="search" class="form-control" placeholder="Rechercher ..." style="border: none; box-shadow: none"> <span class="input-group-btn"> <button class="btn btn-default" type="submit" style="border-radius: 0px; background: #fa9d0b; border: none">OK</button> </span> </div>
      </form>
    </div>
    <div class="col-sm-3"></div>
  </div>
  {% endblock %}

  {% block notif%}
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        {% for type, messages in app.session.flashbag.all() %}
        {% for message in messages %}
        {%if type=="success"%}
        <div style="margin-top: 20px" class="alert alert-success alert-dismissible fade in" role="alert">
          <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
          <strong>Bravo!</strong> {{message}}
        </div>
        {%elseif type=="info"%}
        <div style="margin-top: 20px" class="alert alert-info alert-dismissible fade in" role="alert">
          <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
          <strong>Info!</strong> {{message}}
        </div>
        {%elseif type == "warning"%}
        <div style="margin-top: 20px" class="alert alert-warning alert-dismissible fade in" role="alert">
          <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
          <strong>Avertissement!</strong> {{message}}
        </div>
        {%else%}
        <div style="margin-top: 20px" class="alert alert-danger alert-dismissible fade in" role="alert">
          <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
          <strong>Erreur!</strong> {{message}}
        </div>
        {%endif%}
        {% endfor %}
        {% endfor %}
      </div>
    </div>
  </div>
  {% endblock %}

  {% block body %}

  {% endblock %}

  {% block footer %}
  {%include 'MainBundle:Index:footer.html.twig'%}
  {% endblock %}

  {% block javascripts %}
  <script type="text/javascript" src="{{asset('bundles/kifzik/js/jquery-2.2.3.min.js')}}"></script>
  <script type="text/javascript" src="{{asset('bundles/kifzik/bootstrap/js/bootstrap.min.js')}}"></script>
  <script type="text/javascript" src="{{asset('bundles/kifzik/js/kifzik.js')}}"></script>
  {% endblock %}
</body>
</html>
